
[SkinInfo]

Title=サンプルスキン
Author=Moonlight
LastUpdate=2006/05/02

; --------------------

[ColorCoordination]

; Changes the color of the MoonShell Skin. (RRGGBB hex format)
; Be sure to remove the semicolon before any line you wish to change.
; 指定された部分の色を設定します。

DesktopBG=-1

TitleA_Bright=-1
TitleA_Dark=-1
TitleA_BG=-1
TitleA_Text=fff0e8
TitleA_TextShadow=000000

TitleD_Bright=-1
TitleD_Dark=-1
TitleD_BG=-1
TitleD_Text=000000

ScrollBar=-1

FrameBright=-1
FrameDark=-1

ClientBG=-1
ClientText=000000

FileSelectBG=000000
FileSelectText=fff0f0
FileSelectCursor=fff0e8
FileSelectPlay=d0c0c0

TextViewBG=-1
TextViewText=fff0f0

ProgressEnd=-1
ProgressLast=-1

; --------------------

; This will change the default positions for the windows in MoonShell.

[OverrideWindowRect_About]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_Help]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_PlayControl]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_FileSelect]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_DateTime]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_PicView]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_TextView]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_Progress]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_SetNext]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_FileInfo]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

; --------------------

